# Retrieve a hierarchical view of the system status

Retrieves the current status, message, and downstream service statuses for troubleshooting and diagnostics.

Endpoint: GET /api/status/servicestatus
Version: v1.0
Security: OAuth2

## Response 200 fields (application/json:):

  - `service_status_label` (string,null)
    Label for Stylelabs.M.Base.Web.Api.Models.Status.ServiceStatusResource.Status

  - `service_status_message` (string,null)
    Message describing the Stylelabs.M.Base.Web.Api.Models.Status.ServiceStatusResource.Status in more detail.

  - `data` (object,null)
    Optional additional JSON serializable data for this Stylelabs.M.Framework.Infrastructure.ServiceStatus. Defaults to null.

  - `aggregated_service_status_label` (string,null)
    Label for Stylelabs.M.Base.Web.Api.Models.Status.ServiceStatusResource.AggregatedStatus.

  - `downstream_services` (object,null)
    Optional collection of individual downstream services. This value can be null.

  - `self` (object)
    Represents a link to a resource.

  - `self.href` (string,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `self.filename_properties` (array,null)
    Gets or sets the URI that points to the resource this link refers to.

  - `self.title` (string,null)
    Gets or sets the title that describes this link.

  - `self.templated` (boolean)
    Whether the contained URI is a template.


## Response 401 fields
